[scan]
tool = csmock
tool-version = csmock-3.7.1-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'clippy,cppcheck,gcc,shellcheck,unicontrol' '-o' '/tmp/tmpyzv2398f/python-drgn-0.0.29+8.ge1bc97e6-1.20241010222554362591.main.8.ge1bc97e6.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '/tmp/tmpyzv2398f/python-drgn-0.0.29+8.ge1bc97e6-1.20241010222554362591.main.8.ge1bc97e6.src.rpm'
host = ip-172-16-1-232.us-west-2.compute.internal
store-results-to = /tmp/tmpyzv2398f/python-drgn-0.0.29+8.ge1bc97e6-1.20241010222554362591.main.8.ge1bc97e6.tar.xz
time-created = 2024-10-11 22:14:32
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = python-drgn-0.0.29+8.ge1bc97e6-1.20241010222554362591.main.8.ge1bc97e6
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.81.0
analyzer-version-cppcheck = 2.15.0
analyzer-version-gcc = 14.2.1
analyzer-version-gcc-analyzer = 14.2.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2024-10-11 22:16:49
exit-code = 0
